SDL_DestroyRenderer(3)

NAME
SDL_DestroyRenderer - Destroy the rendering context for a window and free associated textures.

HEADER FILE
Defined in SDL3/SDL_render.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_DestroyRenderer(SDL_Renderer *renderer);

DESCRIPTION
If renderer is NULL, this function will return immediately after setting the SDL error message to "Invalid renderer". See SDL_GetError ().

FUNCTION PARAMETERS

renderer
    the rendering context

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_CreateRenderer(3)